PDA

View Full Version : Patchin the old IL2



Frostilicus6
12-29-2003, 11:41 PM
If I used a new IL2-FB patch on the the old IL2, would it work or would I really mess something up?

Frostilicus6
12-29-2003, 11:41 PM
If I used a new IL2-FB patch on the the old IL2, would it work or would I really mess something up?

olaleier
12-29-2003, 11:46 PM
I guess you would really mess it up. http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

If you got the install to work in the first place...

T_O_A_D
12-29-2003, 11:46 PM
It won't work! Sorry

131st_Toad's Squad link (http://www.geocities.com/vfw_131st/index.htm)


My TrackIR fix, Read the whole thread (http://forums.ubi.com/eve/forums?q=Y&a=tpc&s=400102&f=49310655&m=15310285&p=1)


http://home.mchsi.com/~131st_vfw/Mad_toad.jpg (http://www.geocities.com/mad_squadron/Toad.html?1039576323413)

XyZspineZyX
12-29-2003, 11:48 PM
Welcome! To answer your question, no, you can't use IL-2 Sturmovik Forgotten Battles patches for the original IL-2 Sturmovik.

For those patches go here:

http://www.il2sturmovik.com/games_elts/updates.php

Be sure you read ALL the instructions/ReadMe files and install per directions. You will not need 1.2ov unless you wish to add voice packs (i.e. the BBQ voice pack).

The training tracks in the original IL-2 won't work properly after applying 1.04. If you wish to use them wait until you are done with them before patching up.

Hope this helps.

"Modern aircraft are designed to carry a man and a dog. The man's job is to feed the dog. The dog's job is to bite the man if he touches anything."

http://www.il2airracing.com/images/IL2AirRacing.gif